<script setup>
</script>

<template></template>

<style  lang="scss" scope>
$main: var(--main);
$auxiliary: var(--auxiliary);
$light: var(--light);
.VSELINPUT {
  .el-input__wrapper {
   background: $auxiliary;
   box-shadow: 0 0 0 1px $main inset;
    .el-input__inner {
      background: unset;
      color: #fff;
    }
    input::placeholder{
      color: #fff;
    }
  }
}
</style>
